{{progress=progress}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/firstlayout.css')}}">
    {{extend 'header.html'}}
</head>
<body>
    <div id="main">
        <div id = "content">
            {{include}}
        </div>
        <div id = "description">
            {{=message}}
        </div>
    </div>
</body>
